
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	z-index:100000;
	line-height:	1.0;
	float:left;
position:relative;
left:50%;	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			180px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			180px;
	left:0%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	left:-50%;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;
}







/*** DEMO SKIN ***/
.navi_oben {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	text-decoration: none;
	color: #FFF;	/*height:60px;*/
}
.navi_oben_1, .navi_oben_1 a {
	text-decoration: none;
	height:45px;
}
.sf-menu {
	float:			left;
	/*margin-bottom:	1em;*/
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.sf-menu a {
	text-decoration:none;
	padding-right: 20px;
	padding-left: 20px;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#13a;*/
	color:#fff;
}
.sf-menu a:hover  {
	color:#fff;
	background-image: url(../images/dh_bkg_menu_hover.png);
	background-position: center top;
	background-repeat: repeat-x;
}
.sf-menu li {
	/*background:		#BDD2FF;*/
	color:#4d4d4d;
	line-height:45px;
}
.sf-menu li li {
	padding-right: 0px !important;
	padding-left: 0px !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.sf-menu li li a {
	padding-top: 0px !important;
	padding-right: 15px !important;
	padding-bottom: 0px !important;
	padding-left: 15px !important;
	width:150px;
	}
.sf-menu li li, .sf-menu li li a, .sf-menu li li a:link, .sf-menu li li a:visited {
	color:#fff;
	background-image: url(../images/dh_submenu_bkg.png);
	background-repeat: repeat;
	background-color:transparent !important;
	line-height:34px !important;

	}
.sf-menu li li a:hover {
	background:		#000000 !important;
	color:#ffffff;	/*padding-bottom:30px;*/
}
.sf-menu li li li {
	background:		#ffffff;
}
.sf-menu li:hover a, .sf-menu li.sfHover a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
	color:#4444444;
	text-decoration: none;
	background-image: url(../images/dh_bkg_menu_hover.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.sf-menu li:hover, .sf-menu li.sfHover {
	color:#444444;
}






/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1.5em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.60em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden; /* 8-bit indexed alpha png. IE6 gets solid image only */
	background-image: url(../images/arrows-ffffff.png);
	background-repeat: no-repeat;
	background-position: -10px -100px;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1em;
	background-position: -10 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: 0px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	background-image: url(../images/shadow.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}